RubyGems Navigation menu

waterfall_bourbon_neat_rails 2.0.2.1

To be used for sharing standard assets between the multiple modules of a platform

Versions:

  1. 2.0.2.1 - December 24, 2014 (327 KB)
  2. 2.0.2 - December 24, 2014 (327 KB)
  3. 2.0.1.9.1 - December 24, 2014 (327 KB)
  4. 2.0.1.9 - December 24, 2014 (327 KB)
  5. 2.0.1.8 - December 24, 2014 (327 KB)
Show all versions (160 total)

Runtime Dependencies (10):

  • bourbon >= 3.2.0, ~> 3.2
  • jquery-rails >= 3.1.1, ~> 3.1
  • jquery-ui-rails ~> 4.2.1
  • jquery-validation-rails >= 1.12.0, ~> 1.12
  • neat >= 1.6.0, ~> 1.6
  • rails >= 4.1.0, ~> 4.1
  • rails4-autocomplete >= 1.1.0, ~> 1.1
  • sass >= 3.4.1, ~> 3.4
  • sass-rails >= 4.0.1, ~> 4.0
  • slim-rails >= 2.1.5, ~> 2.1
  • Owners:

    Authors:

    • Waterfall Software Inc.

    SHA 256 checksum:

    88dc5ccc9f02fe0d723b2f55a7ce64f10bb88ed3036ff2c08a08475b4351fa09

    Total downloads 235,544

    For this version 2,302

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: